<?xml version='1.0' encoding='utf-8'?>
<!DOCTYPE asf SYSTEM "http://ns.adobe.com/asf/asf_1_0.dtd" >
<asf xmlns="http://ns.adobe.com/asf" locale="tr_TR" version="1.0">
	<set name="OptInLegalscreen">
	
		<str name="title" translate="yes">
			<val>Katıl</val>
		</str>
		<str name="info" translate="yes">
			<val>Güncellemelerin başarıyla yüklenip yüklenmediği konusunda Adobe’nin bilgi toplamasına izin verin. Bu bilgiler güncelleme deneyiminizin güvenilirliğini geliştirmek için {0}Adobe Gizlilik İlkesi{1}’ne uygun bir şekilde toplanır ve kullanılır. Bu bilgi raporlama işlevini Tercihler bölümünden istediğiniz zaman devre dışı bırakabilirsiniz.</val>
		</str>
		<str name="privacylink" translate="yes">
			<val>http://www.adobe.com/go/privacy_tr</val>
		</str>			
		<str name="no" translate="yes">
			<val>Hayır</val>
		</str>			
		<str name="yes" translate="yes">
			<val>Evet</val>
		</str>			
	</set>
	<set name="Launch">
		<str name="title" translate="yes">
			<val>Güncellemeler</val>
		</str>
		<str name="checking" translate="yes">
			<val>Güncellemeler denetleniyor...</val>
		</str>
	</set>
	<set name="Home">
		<str name="AAM" translate="yes">
			<val>Adobe Application Manager</val>
		</str>
		<str name="title" translate="yes">
			<val>Güncellemeler</val>
		</str>
		<str name="uptodate" translate="yes">
			<val>Uygulamalarınız güncel. Son denetleme: {0}</val>
		</str>
		<str name="uptodateNoTime" translate="yes">
			<val>Tüm uygulamalarınız güncel durumdadır.</val>
		</str>
		<str name="lessthanminute" translate="yes">
			<val>bir dakikadan daha az bir süre önce.</val>
		</str>
		<str name="minutes" translate="yes">
			<val>{0} dakika önce.</val>
		</str>					
		<str name="hours" translate="yes">
			<val>{0} saat ve {0} dakika önce.</val>
		</str>					
		<str name="days" translate="yes">
			<val>{0}.</val>
		</str>
		<str name="prefs" translate="yes">
			<val>Tercihler</val>
		</str>
		<str name="about" translate="yes">
			<val>Hakkında</val>
		</str>
	</set>
	
	<set name="Updates1">
		<str name="title" translate="yes">
			<val>Güncellemeler</val>
		</str>
		<str name="lessthanminute" translate="yes">
			<val>bir dakikadan daha az bir süre önce.</val>
		</str>
		<str name="minutes" translate="yes">
			<val>{0} dakika önce.</val>
		</str>					
		<str name="hours" translate="yes">
			<val>{0} saat önce.</val>
		</str>
		<str name="hoursandmins" translate="yes">
			<val>{0} saat {1} dakika önce.</val>
		</str>
		<str name="hoursandonemins" translate="yes">
			<val>{0} saat {1} dakika önce.</val>
		</str>						
		<str name="days" translate="yes">
			<val>{0} gün önce.</val>
		</str>
		<str name="Oneminutes" translate="yes">
			<val>{0} dakika önce.</val>
		</str>					
		<str name="Onehours" translate="yes">
			<val>{0} saat önce.</val>
		</str>
		<str name="Onehoursandmins" translate="yes">
			<val>{0} saat {1} dakika önce.</val>
		</str>
		<str name="Onehoursandonemins" translate="yes">
			<val>{0} saat {1} dakika önce.</val>
		</str>	
						
		<str name="Onedays" translate="yes">
			<val>{0} gün önce.</val>
		</str>
		<str name="prefs" translate="yes">
			<val>Tercihler</val>
		</str>
		<str name="about" translate="yes">
			<val>Hakkında</val>
		</str>
		<str name="share" translate="yes">
			<val>Şunlarla paylaşımda bulunur:</val>
		</str>
		<str name="dlsize" translate="yes">
			<val>Toplam Güncelleme Boyutu: {0}</val>
		</str>
		<str name="avail" translate="yes">
			<val>{0} Kullanılabilir</val>
		</str>
		<str name="last" translate="yes">
			<val>Son Güncelleme Denetimi: {0}</val>
		</str>
		<str name="refresh" translate="yes">
			<val>Yeni güncellemeleri denetle</val>
		</str>
		<str name="install" translate="yes">
			<val>Güncelle</val>
		</str>
		<str name="checking" translate="yes">
			<val>Güncellemeler denetleniyor...</val>
		</str>
		<str name="clickupdate" translate="yes">
			<val>Daha fazlasını öğrenmek için bir güncellemenin adını tıklatın</val>
		</str>
		<str name="insuffDiskHover" translate="yes">
			<val>Disk alanı güncellemeyi tamamlamak için yetersiz.</val>
		</str>
		<str name="restart" translate="yes">
			<val>Sistemin yeniden başlatılması gerekiyor</val>
		</str>
	</set>
	
	<set name="DownloadProgress">
		<str name="title" translate="yes">
			<val>Güncelleme İlerlemesi</val>
		</str>
		<str name="initialize" translate="yes">
			<val>Başlatılıyor...</val>
		</str>
		<str name="currUpdate" translate="yes">
			<val>Şu Anda İndiriliyor...</val>
		</str>
		<str name="onlyPercentage" translate="yes">
			<val>(%{0} tamamlandı)</val>
		</str>
		<str name="complete" translate="yes">
			<val>%{0} tamamlandı</val>
		</str>
		<str name="total" translate="yes">
			<val>Yaklaşık {0} dakika kaldı ({1})</val>
		</str>
		<str name="totalMinutes" translate="yes">
			<val>Yaklaşık {0} dakika kaldı ({1})</val>
		</str>
		<str name="totalOneMinute" translate="yes">
			<val>Yaklaşık {0} dakika kaldı ({1})</val>
		</str>
		<str name="totalSec" translate="yes">
			<val>Yaklaşık {0} saniye kaldı ({1})</val>
		</str>
		<str name="totalSeconds" translate="yes">
			<val>Yaklaşık {0} saniye kaldı ({1})</val>
		</str>
		<str name="totalOneSecond" translate="yes">
			<val>Yaklaşık {0} saniye kaldı ({1})</val>
		</str>
		<str name="totalHr" translate="yes">
			<val>Yaklaşık {0} saat kaldı ({1})</val>
		</str>
		<str name="totalHours" translate="yes">
			<val>Yaklaşık {0} saat kaldı ({1})</val>
		</str>
		<str name="totalOneHour" translate="yes">
			<val>Yaklaşık {0} saat kaldı ({1})</val>
		</str>
		<str name="sure" translate="yes">
			<val>Güncellemeyi iptal etmek istediğinizden emin misiniz?</val>
		</str>
		<str name="cancel" translate="yes">
			<val>İptal</val>
		</str>
		<str name="yes" translate="yes">
			<val>Evet</val>
		</str>
		<str name="no" translate="yes">
			<val>Hayır</val>
		</str>
	</set>
	
	<set name="AuthProxy">
			<str name="title" translate="yes">
				<val>Proxy Şifresi</val>
			</str>
			<str name="instruct" translate="yes">
				<val>Proxy sunucusu kullanıcı adınızı ve şifrenizi girin</val>
			</str>
			<str name="username" translate="yes">
				<val>Kullanıcı adı</val>
			</str>
			<str name="password" translate="yes">
				<val>Şifre</val>
			</str>
			<str name="remember" translate="yes">
				<val>Beni hatırla</val>
			</str>
			<str name="cancel" translate="yes">
				<val>İptal</val>
			</str>
			<str name="continue" translate="yes">
				<val>Devam</val>
			</str>
			<str name="fail" translate="yes">
				<val>Kullanıcının kimliği doğrulanamıyor. Lütfen kullanıcı adını ve şifreyi kontrol edip tekrar deneyin.</val>
			</str>
		</set>
	<set name="UpdateProgress">
		<str name="title" translate="yes">
			<val>Güncelleme İlerlemesi</val>
		</str>
		<str name="currUpdate" translate="yes">
			<val>Şu Anda {0} Güncelleniyor...</val>
		</str>
		<str name="currUpdateNoProduct" translate="yes">
			<val>Şu Anda Güncelleniyor...</val>
		</str>
		<str name="complete" translate="yes">
			<val>%{0} tamamlandı</val>
		</str>
		<str name="total" translate="yes">
			<val>Yaklaşık {0} dakika kaldı ({1})</val>
		</str>
		<str name="totalSec" translate="yes">
			<val>Yaklaşık {0} saniye kaldı ({1})</val>
		</str>
		<str name="totalHr" translate="yes">
			<val>Yaklaşık {0} saat kaldı ({1})</val>
		</str>
		<str name="sure" translate="yes">
			<val>Güncellemeyi iptal etmek istediğinizden emin misiniz?</val>
		</str>
		<str name="cancel" translate="yes">
			<val>İptal</val>
		</str>
		<str name="yes" translate="yes">
			<val>Evet</val>
		</str>
		<str name="no" translate="yes">
			<val>Hayır</val>
		</str>
	</set>	
	
	<set name="Scrim">
		<str name="close" translate="yes">
			<val>Devam etmek için aşağıdaki uygulamaları kapatın.</val>
		</str>
		<str name="cancel" translate="yes">
			<val>İptal</val>
		</str>
		<str name="quit" translate="yes">
			<val>Çık</val>
		</str>
		<str name="msgforquit" translate="yes">
			<val>Çıkmak istediğinizden emin misiniz?</val>
		</str>
		<str name="back" translate="yes">
			<val>Geri</val>
		</str>
		<str name="tryagain" translate="yes">
			<val>Yeniden Dene</val>
		</str>
		<str name="continue" translate="yes">
			<val>Devam</val>
		</str>
		<str name="servererror" translate="yes">
			<val>Güncelleme sunucusu yanıt vermiyor. Sunucu geçici olarak çevrimdışı olabilir ya da Internet veya güvenlik duvarı ayarları yanlış olabilir.</val>
		</str>
		<str name="NotEnoughDiskSpaceError" translate="yes">
			<val>Bu güncelleştirmeyi indirmek için sürücünüzde yeterli disk alanı yok. Daha fazla yer açın ve tekrar deneyin.</val>
		</str>
		<str name="NoWritePermissionError" translate="yes">
			<val>Bu güncellemeyi indirirken bir hata oluştu. “{0}” öğesine yazma yetkileri sağlayın (alt klasörleri ve dosyaları da içerecek şekilde) ve yeniden deneyin.</val>
		</str>
		<str name="CFUNoWritePermissionError" translate="yes">
			<val>Şu konuma yazılamıyor: “{0}”. Bu konuma yazma yetkileri sağlayın ve yeniden deneyin.</val>
		</str>
	</set>
	<set name="DonewithErrors">
		<str name="title" translate="yes">
			<val>Güncelleme Tamamlandı</val>
		</str>
		<str name="patchsuccessRestart" translate="yes">
			<val>Güncelleme başarıyla yüklendi. Sisteminizi yeniden başlatın.</val>
		</str>
		<str name="patchsuccessRestartWithAppName" translate="yes">
			<val>{0} başarıyla güncellendi ve kullanıma hazır. Sisteminizi yeniden başlatın.</val>
		</str>
		<str name="patchsuccess" translate="yes">
			<val>Güncelleme başarıyla yüklendi.</val>
		</str>
		<str name="patchsuccessWithAppName" translate="yes">
			<val>{0} başarıyla güncellendi ve kullanıma hazır.</val>
		</str>
		<str name="successNoRestart" translate="yes">
			<val>Aşağıdaki uygulamalar başarıyla güncellendi.</val>
		</str>
		<str name="successRestart" translate="yes">
			<val>Aşağıdaki uygulamalar başarıyla güncellendi. Bunlardan bazıları kullanılmadan önce sistemin yeniden başlatılmasını önerir.</val>
		</str>
		<str name="failPartial" translate="yes">
			<val>Aşağıdaki ürünlerin bazı bileşenleri başarıyla güncellenemedi.</val>
		</str>
		<str name="log" translate="yes">
			<val>{0}Hata günlüğü{1} dosyası sorunu tanımlamanıza yardımcı olabilir. Ardından tekrar güncellemeyi deneyin. {2}</val>	
		</str>	
		<str name="custsupport" translate="yes">
			<val>Sorun devam ederse daha fazla yardım için {0}müşteri desteği{1} ile iletişime geçin.</val>
		</str>
		<str name="supportlink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_tr</val>
		</str>
		<str name="piracylink" translate="yes">
			<val>http://www.adobe.com/go/reportpiracy_tr</val>
		</str>
		<str name="errorString" translate="yes">
			<val>{0} {1}</val>
		</str>
		<str name="errorCodeString" translate="yes">
			<val>Hata Kodu: {0}</val>
		</str>
		<str name="close" translate="yes">
			<val>Kapat</val>
		</str>
		<str name="patchSuccessRestart" translate="yes">
			<val>{0} başarıyla güncellendi ve kullanıma hazır. Sisteminizi yeniden başlatın.</val>
		</str>
		<str name="patchSuccessNoRestart" translate="yes">
			<val>Güncelleme başarıyla yüklendi. Sisteminizi yeniden başlatın.</val>
		</str>
	</set>
	<set name="Fail">
		<str name="title" translate="yes">
			<val>Güncelleme Başarısız Oldu</val>
		</str>
		<str name="warn" translate="yes">
			<val>Güncellemeler uygulanamadı</val>
		</str>
		<str name="selfupdateErrorHeader" translate="yes">
			<val>Adobe Application Manager Güncellenemedi</val>
		</str>
		<str name="selfupdateErrorMessage" translate="yes">
			<val>Başka herhangi bir güncellemenin uygulanabilmesi için önce Adobe Application Manager güncellenmelidir.&#xd;{2} konumundan Adobe Application Manager'ın en son sürümünü {0}indirin{1} ve yükleyin.</val>
		</str>
		<str name="AAMDownloadLink" translate="yes">
			<val>http://www.adobe.com/go/applicationmanager_tr</val>	
		</str>
		<str name="log" translate="yes">
			<val>{0}Hata günlüğü{1} dosyası sorunu tanımlamanıza yardımcı olabilir. Ardından tekrar güncellemeyi deneyin. {2}</val>	
		</str>
		<str name="custsupport" translate="yes">
			<val>Sorunlar devam ederse daha fazla yardım için {0}Müşteri Desteği{1} ile iletişim kurun.</val>
		</str>
		<str name="supportlink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_tr</val>
		</str>
		<str name="HttpStatusError" translate="yes">
			<val>İndirme sürecinde bazı hatalar oluştu. Daha sonra tekrar deneyin.</val>
		</str>
		<str name="FileSizeMismatchError" translate="yes">
			<val>Bu güncelleştirmeyi indirirken bir hata oluştu. Çıkın ve daha sonra tekrar deneyin.</val>
		</str>
		<str name="RIBSSetupAlreadyInUse" translate="yes">
			<val>Adobe Application Manager'ı zaten çalıştırıyorsunuz. Güncellemeleri uygulamadan önce Adobe Application Manager'ın tüm örneklerini kapatın.</val>
		</str>
		<str name="genericInstall" translate="yes">
			<val>Bu güncelleştirmeyi yüklerken bir hata oluştu. Çıkın ve daha sonra tekrar deneyin.</val>
		</str>
		<str name="NoApplicableUpdates" translate="yes">
			<val>Güncelleme uygulanabilir değil.</val>
		</str>
		<str name="code6" translate="yes">
			<val>Yükleme Hatalarla tamamlandı.</val>
		</str>
		<str name="code7" translate="yes">
			<val>Yükleme Başarısız Oldu.</val>
		</str>
		<str name="code27" translate="yes">
			<val>Adobe Application Manager kullanılarak anahtarlı ürünlere güncelleme yüklenemez. Daha fazla bilgi için lütfen Sassafras Yöneticinizle bağlantı kurun.</val>
		</str>
		<str name="generic" translate="yes">
			<val>Güncelleştirme yapılırken bir hata oluştu. Çıkın ve daha sonra tekrar deneyin.</val>
		</str>
		<str name="InstallFailRebootRequired" translate="yes">
			<val>Yükleme başarısız. Sisteminizi yeniden başlatmak bu güncellemenin yüklemesinin tamamlanmasına yardımcı olabilir.</val>
		</str>
		<str name="errorString" translate="yes">
			<val>{0} {1}</val>
		</str>
		<str name="errorCodeString" translate="yes">
			<val>Hata Kodu: {0}</val>
		</str>
		<str name="close" translate="yes">
			<val>Kapat</val>
		</str>
		<str name="aamDamaged" translate="yes">
			<val>Adobe Application Manager bozulmuş olabilir. {0}Adobe Application Manager{1} uygulamasının yeni bir kopyasını indirip yükleyin.</val>
		</str>
	</set>
	<set name="prefs">
		<str name="title" translate="yes">
			<val>Tercihler</val>
		</str>
		<str name="ok" translate="yes">
			<val>Tamam</val>
		</str>		
		<str name="cancel" translate="yes">
			<val>İptal</val>
		</str>		
		<str name="choose" translate="yes">
			<val>Yalnızca şu ürünlere yönelik güncellemeleri göster:</val>
		</str>
		<str name="info" translate="yes">
			<val>Güncelleme deneyiminizin güvenilirliğini iyileştirmek için Adobe'nin güncelleme yükleme verilerini toplamasına izin verir.
Bilgiler, Adobe Gizlilik İlkesi'ne (http://www.adobe.com/go/privacy_tr) uygun olarak kullanılır.</val>
		</str>
		<str name="notify" translate="yes">
			<val>Yeni güncellemeleri bana menü çubuğunda bildir</val>
		</str>
		<str name="allowInfo" translate="yes">
			<val>Hata durumunu göndererek Adobe'nin güncellemenin başarılı veya başarısız olma durumunu onaylamasına izin ver</val>
		</str>
	</set>
	<set name="About">
		<str name="title" translate="yes">
			<val>Adobe Application Manager Hakkında</val>
		</str>
		<str name="close" translate="yes">
			<val>Kapat</val>
		</str>
	</set>
	<set name="options">
		<str name="decimalSeparator" translate="yes">
			<val>,</val>
		</str>
		<str name="GB" translate="yes">
			<val>GB</val>
		</str>
		<str name="MB" translate="yes">
			<val>MB</val>
		</str>
		<str name="KB" translate="yes">
			<val>KB</val>
		</str>
	</set>
	
	
	
	
	<set name="errors">
		<str name="manifestMissing" translate="yes">
			<val>Yüklemeye çalıştığınız güncelleme bozuk görünüyor. Bu yamayı tekrar indirin ve ardından yükleyin.</val>
		</str>
		<str name="AdminRequiredForInstallError" translate="yes">
			<val>Güncelleme için yönetici ayrıcalıkları gereklidir.</val>
		</str>
		<str name="InstallerSubsystemLaunchCancelledByUser" translate="yes">
			<val>Yetkilendirme iptal edildi.</val>
		</str>
		<str name="NoApplicableUpdates" translate="yes">
			<val>Güncelleştirme uygulanabilir değil.</val>
		</str>
		<str name="NoApplicableUpdatesInPatchMode" translate="yes">
			<val>Bu yama sizin için kullanılabilir değil. Mevcut en son güncellemelerin bir listesini görmek için ürününüzdeki Yardım menüsünden güncellemeleri kontrol edin.</val>
		</str>
		<str name="UpdaterSuppressed" translate="yes">
			<val>Güncellemeler devre dışı bırakıldı.</val>
		</str>
		<str name="NoNetworkConnection" translate="yes">
			<val>Güncelleştirme sunucusu yanıt vermiyor. Sunucu geçici olarak çevrimdışı olabilir veya İnternet ya da güvenlik duvarı ayarları yanlış olabilir. Daha sonra tekrar deneyin.</val>
		</str>
		<str name="ConflictingProcesses" translate="yes">
			<val>Güncelleştirme yüklemesiyle çakışan başka işlemler çalışıyor. Bunları kapatıp tekrar deneyin.</val>
		</str>
		<str name="AnotherUpdateRunningTitle" translate="yes">
			<val>Güncellemeler kısa bir süre sonra otomatik olarak devam edecektir</val>
		</str>
		<str name="AnotherUpdateRunningMessage" translate="yes">
			<val>Şu anda Adobe Application Manager'ın başka bir örneğinin güncellemeleri tamamlaması bekleniyor...</val>
		</str>
		<str name="NeedsRebootError" translate="yes">
			<val>Bu güncelleştirmenin yüklemesini tamamlamak için, sisteminizi yeniden başlatın.</val>
		</str>
		<str name="RebootTryAgainError" translate="yes">
			<val>Güncelleştirmelerin uygulanabilmesi için makinenin yeniden başlatılması gerekir.</val>
		</str>
		<str name="SelfUpdateError" translate="yes">
			<val>Yükleme sırasında dahili bir hata oluştu.</val>
		</str>
		<str name="genericDownload" translate="yes">
			<val>Bu güncelleştirmeyi indirirken bir hata oluştu. Çıkın ve daha sonra tekrar deneyin.</val>
		</str>
		<str name="genericInstall" translate="yes">
			<val>Bu güncelleştirmeyi yüklerken bir hata oluştu. Çıkın ve daha sonra tekrar deneyin.</val>
		</str>
		<str name="generic" translate="yes">
			<val>Güncelleştirme yapılırken bir hata oluştu. Çıkın ve daha sonra tekrar deneyin.</val>
		</str>
		<str name="InvalidWebfeedError" translate="yes">
			<val>Güncelleştirme sunucusu yanıt vermiyor. Sunucu geçici olarak çevrimdışı olabilir veya İnternet ya da güvenlik duvarı ayarları yanlış olabilir. Daha sonra tekrar deneyin.</val>
		</str>
		<str name="NotEnoughDiskSpaceError" translate="yes">
			<val>Bu güncelleştirmeyi indirmek için sürücünüzde yeterli disk alanı yok. Daha fazla yer açın ve tekrar deneyin.</val>
		</str>
		<str name="NoWritePermissionError" translate="yes">
			<val>Bu güncelleştirmeyi indirirken bir hata oluştu. Yazma yetkisi sağlayın ve tekrar deneyin.</val>
		</str>
		<str name="FileSizeMismatchError" translate="yes">
			<val>Bu güncelleştirmeyi indirirken bir hata oluştu. Çıkın ve daha sonra tekrar deneyin.</val>
		</str>
		<str name="ExceedMaxPathLimitError" translate="yes">
			<val>Bu güncelleştirmeyi Tercihlerde belirtilmiş konuma indirirken hata oluştu. İndirme konumunu değiştirin ve tekrar deneyin.</val>
		</str>
		<str name="MissingResourceError" translate="yes">
			<val>Bu güncelleştirmeyi indirirken bir hata oluştu. Çıkın ve daha sonra tekrar deneyin.</val>
		</str>
		<str name="HttpStatusError" translate="yes">
			<val>İndirme sürecinde bazı hatalar oluştu. Daha sonra tekrar deneyin.</val>
		</str>
		<str name="UnzipMountError" translate="yes">
			<val>Bu güncelleştirmeyi yüklerken bir hata oluştu. Çıkın ve daha sonra tekrar deneyin.</val>
		</str>
		<str name="FailureToMoveError" translate="yes">
			<val>Bu güncelleştirmeyi yüklerken bir hata oluştu. Çıkın ve daha sonra tekrar deneyin.</val>
		</str>
		<str name="ValidationFailureDownload" translate="yes">
			<val>Bu güncelleştirmeyi indirirken bir hata oluştu. Çıkın ve daha sonra tekrar deneyin.</val>
		</str>
		<str name="ValidationFailureInstall" translate="yes">
			<val>Bu güncelleştirmeyi yüklerken bir hata oluştu. Çıkın ve daha sonra tekrar deneyin.</val>
		</str>
		<str name="InstallerAlreadyInUse" translate="yes">
			<val>Updater’ın başka bir örneği çalışıyor. Daha sonra tekrar deneyin.</val>
		</str>
		<str name="RIBSSetupAlreadyInUse" translate="yes">
			<val>Adobe Application Manager zaten çalışıyor. Bu yüklemeye devam etmek için Adobe Application Manager'ın tüm örneklerini kapatın.</val>
		</str>
		<str name="notApplicableMsg" translate="yes">
			<val>Güncelleştirme uygulanabilir değil.</val>
		</str>
		<str name="suppressError" translate="yes">
			<val>Makinenize güncelleme uygulamak istiyorsanız Yöneticiniz ile iletişime geçin. Güncellemeler Yönetici tarafından engellendi.</val>
		</str>
		<str name="agvErrorWarning" translate="yes">
			<val>Adobe Orijinal Yazılım Doğrulaması Hatası</val>
		</str>
		<str name="agvErrorText" translate="yes">
			<val>Güncellemeye çalıştığınız ürün Orijinal Adobe Yazılımı değil ve sahte gibi görünüyor. Lütfen {0}korsanlığı bildirin{1} veya yardım için {2}müşteri desteği{3} ile iletişim kurun.</val>
		</str>
		<str name="msiError" translate="yes">
			<val>Şu anda başka bir yükleyici çalışıyor ve bu güncellemeyi yüklemeden önce kapatılması gerekiyor. Lütfen diğer yükleyicileri kapatın.</val>
		</str>
		<str name="UacOffError" translate="yes">
			<val>Bu yamayı yüklemek için Yönetici ayrıcalıkları gerekebilir. Windows Denetim Masası'ndan Kullanıcı Erişimi Denetimi ayarlarını değiştirin ve yeniden deneyin.</val>
		</str>
		<str name="InstallFailRebootRequired" translate="yes">
			<val>Yükleme başarısız. Sisteminizi yeniden başlatmak bu güncellemenin yüklemesinin tamamlanmasına yardımcı olabilir.</val>
		</str>
	</set>
	<set name="installPBSErrorCode">
		<str name="code0" translate="yes">
			<val>Yükleme Başarıyla Tamamlandı.</val>
		</str>
		<str name="code6" translate="yes">
			<val>Hatalarla Tamamlandı.</val>
		</str>
		<str name="code7" translate="yes">
			<val>Yükleme başarısız oldu.</val>
		</str>
		<str name="code8" translate="yes">
			<val>Tamamlandı. İş akışını tamamlamak için sistemin yeniden başlatılması gerekiyor.</val>
		</str>
		<str name="code11" translate="yes">
			<val>Diğer bir konuşlandırma örneği zaten çalışıyor.</val>
		</str>
		<str name="code14" translate="yes">
			<val>Devam etmek için yönetici kimlik bilgileriyle yetki vermeniz gerekiyor.</val>
		</str>
		<str name="code19" translate="yes">
			<val>Çakışan İşlemler çalışıyor.</val>
		</str>
		<str name="code24" translate="yes">
			<val>Yükleme iptal edildi.</val>
		</str>
		<str name="code27" translate="yes">
			<val>Adobe Application Manager kullanılarak anahtarlı ürünlere güncelleme yüklenemez. Daha fazla bilgi için lütfen Sassafras Yöneticinizle bağlantı kurun.</val>
		</str>
		<str name="code29Single" translate="yes">
			<val>{0} hatalı bir şekilde taşındı veya silindi. Konumu güncellemek için lütfen uygulamayı başlatın ya da yeniden yükleyin ve tekrar deneyin. Ürünü sistemden kaldırmak için lütfen "/Applications/Utilities/Adobe Installers" altındaki diğer adları kullanarak ürünü kaldırın.</val>
		</str>
		<str name="code29Many" translate="yes">
			<val>Şu ürünlerden biri hatalı bir şekilde taşındı veya silindi: {0}. Konumu güncellemek için lütfen uygulamaları başlatın ya da yeniden yükleyin ve tekrar deneyin. Ürünü sistemden kaldırmak için lütfen "/Applications/Utilities/Adobe Installers" altındaki diğer adları kullanarak ürünü kaldırın.</val>
		</str>
		<str name="code30" translate="yes">
			<val>Yüklemeyi tamamlamak için yeterli disk alanı yok.</val>
		</str>
		<str name="code31" translate="yes">
			<val>Yüklemeyi tamamlamak için yeterli disk alanı yok.</val>
		</str>
		<str name="code32" translate="yes">
			<val>Güncelleştirme uygulanabilir değil.</val>
		</str>
		<str name="code28" translate="yes">
			<val>Güncelleştirme uygulanabilir değil.</val>
		</str>
		<str name="code36" translate="yes">
			<val>Şu anda başka bir yükleyici çalışıyor ve bu güncellemeyi yüklemeden önce kapatılması gerekiyor. Lütfen diğer yükleyicileri kapatın.</val>
		</str>

	</set>	
	<set name="alert">
		<str name="workflowNeedCloseMessage" translate="yes">
			<val>Adobe Application Manager uygulamasının diğer örnekleri çalışıyor ve devam etmek için bunların kapatılması gerekiyor. Bunları kapatıp yüklemeye devam etmek istiyor musunuz?</val>
		</str>
		<str name="title" translate="yes">
			<val>Uyarı</val>
		</str>
		<str name="cancelUpdate" translate="yes">
			<val>Güncellemeyi İptal Et</val>
		</str>
	</set>
	
</asf>	
